• 回答数0 - 平均0
  • 1
  • 2
  • 3
  • 4
  • 5
対応バージョン変更 - Survival 6.0
#1
サバイバルサーバーの対応バージョンが変更になりました。

対応バージョン
  • 1.9.x
  • 1.10.x
  • 1.11.x
  • 1.12.x
  • 1.13.x
  • 1.14
サバイバルサーバーの推奨バージョンはMinecraft 1.13.2となります。
今後もMCPlayNetworkを宜しくお願い致します。
  返信


ページ移動:


このスレッドを閲覧中のユーザー: ゲスト1人